<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp_375">375dp</dimen>
    <dimen name="dp_25">25dp</dimen>
    <dimen name="dp_5">5dp</dimen>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="dp_320">320dp</dimen>
    <dimen name="dp_30">30dp</dimen>
    <dimen name="dp_100">100dp</dimen>
    <dimen name="dp_200">200dp</dimen>
    <dimen name="dp_150">150dp</dimen>
    <dimen name="dp_356">356dp</dimen>
    <dimen name="dp_90">90dp</dimen>
    <dimen name="dp_120">120dp</dimen>
    <dimen name="dp_136">136dp</dimen>
    <dimen name="dp_2">2dp</dimen>
    <dimen name="dp_20">20dp</dimen>
    <dimen name="dp_60">60dp</dimen>
    <dimen name="dp_48">48dp</dimen>
    <dimen name="dp_156">156dp</dimen>
    <dimen name="dp_180">180dp</dimen>
    <dimen name="dp_300">300dp</dimen>
    <dimen name="dp_250">250dp</dimen>
    <dimen name="dp_225">225dp</dimen>
    <dimen name="dp_235">235dp</dimen>
    <dimen name="dp_146">146dp</dimen>
</resources>